512600 - Add patch from upstream to work with XULRunner 1.9.1.

Authored and Committed by Andrew Overholt 10 years ago
    - Add patch from upstream to work with XULRunner 1.9.1.
    - Red Hat bugzilla #483832 (and its duplicates).
    
        
file modified
+12 -1